CMUCL commit: src/tools (linker-x86.sh)
Alex Goncharov
agoncharov at common-lisp.net
Wed Sep 8 09:08:36 CEST 2010
Date: Wednesday, September 8, 2010 @ 03:08:36
Author: agoncharov
Path: /project/cmucl/cvsroot/src/tools
Modified: linker-x86.sh
Remove a leftover WIP kludge.
---------------+
linker-x86.sh | 5 ++---
1 file changed, 2 insertions(+), 3 deletions(-)
Index: src/tools/linker-x86.sh
diff -u src/tools/linker-x86.sh:1.10 src/tools/linker-x86.sh:1.11
--- src/tools/linker-x86.sh:1.10 Tue Sep 7 23:28:08 2010
+++ src/tools/linker-x86.sh Wed Sep 8 03:08:36 2010
@@ -1,6 +1,6 @@
#!/bin/sh
-# $Id: linker-x86.sh,v 1.10 2010-09-08 03:28:08 agoncharov Exp $
+# $Id: linker-x86.sh,v 1.11 2010-09-08 07:08:36 agoncharov Exp $
# This file written by Raymond Toy as part of CMU Common Lisp and is
# placed in the public domain.
@@ -44,7 +44,6 @@
# Name of file where we write the actual initial function address.
OPT_IFADDR="cmu-ifaddr-$$.c"
-OPT_IFADDR="cmu-ifaddr-alex.c"
# Names of the core sections from Lisp.
OPT_CORE="CORRO.o CORSTA.o CORDYN.o"
@@ -120,7 +119,7 @@
esac
# Remove the C file when we're done.
-# trap 'rm -f $OUTDIR/$OPT_IFADDR $OUTDIR/CORRO.o $OUTDIR/CORSTA.o $OUTDIR/CORDYN.o' 0
+trap 'rm -f $OUTDIR/$OPT_IFADDR $OUTDIR/CORRO.o $OUTDIR/CORSTA.o $OUTDIR/CORDYN.o' 0
(cd $OUTDIR
echo "long initial_function_addr = $IFADDR;" > $OPT_IFADDR
More information about the cmucl-commit
mailing list